<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000079" label="PMSI. Import fichiers RSS RSF" database="iCTI" swf="CTI_PMSI_import.swf" adminOnly="false" softCode="iCTI_pmsi" visibleKeys="consolidationOmit" helpDokuWIkiDir="pmsi:imports" helpDokuWIkiFile="imports_rss_rsf"  helpFile="iCTI_PMSI_Imports_RSS_RSF.HTML">
</VUE>
